Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1176795 - DWH and Reports installation - chapter 4 was removed from the 3.5 GA candidate guide
Summary: DWH and Reports installation - chapter 4 was removed from the 3.5 GA candidat...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.0
Assignee: Lucy Bopf
QA Contact: Andrew Dahms
URL:
Whiteboard:
Depends On:
Blocks: 1121878 rhev35gablocker 1179541
TreeView+ depends on / blocked
 
Reported: 2014-12-23 09:34 UTC by Shirly Radco
Modified: 2015-09-22 13:10 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 03:30:26 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Shirly Radco 2014-12-23 09:34:48 UTC
Description of problem:

DWH and Reports installation documentation- chapter 4 was removed from the 3.5 GA candidate guide and is included in Beta version.
It needs to be put back before GA

Version-Release number of selected component (if applicable):
3.5

Comment 2 Lucy Bopf 2015-01-13 02:02:18 UTC
Content has been converted to XML and added to the Installation Guide. I will flip this bug ON_QA when the guide is rebuilt.

Comment 4 Andrew Dahms 2015-02-03 23:25:39 UTC
Checked in Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-web-en-US-3.5-42.el6eng.

Moving to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.